<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Audio Recorder</title>
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/fontawesome-all.min.css">
		<link rel="stylesheet" href="css/style.min.css">
	</head>
	<body>
		<nav class="navbar navbar-expand-lg f5dev-navbar">
		    <div class="container">
		        <a class="navbar-brand" href="#">iVG Copr</a>
		        <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
		          <span class="navbar-toggler-icon"></span>
		        </button>

		        <div class="navbar-collapse collapse" id="navbarsExample07" style="">
		          <ul class="navbar-nav mr-auto">
		            <li class="nav-item active">
		              <a class="nav-link" href="/">Trang chủ</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/thietbi.html">Thiết bị</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/cuocgoi.html">Cuộc gọi</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/baocao.html">Báo cáo</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/quantri.html">Quản trị</a>
		            </li>
		          </ul>
		          <form class="form-inline my-2 my-md-0">
		            <input class="form-control" type="text" placeholder="Search" aria-label="Search">
		          </form>
		          <ul class="navbar-nav mr-right">
		            <li class="nav-item">
		              <a class="nav-link" href="#">My Account</a>
		            </li>
		          </ul>
		        </div>
		    </div>
		</nav>
		<div class="content container">
			<div class="devices">
				<h3><i class="fab fa-slack"></i> Danh sách thiết bị và trạng thái site trung tâm</h3>
				<table id="f5devTable" class="table table-striped table-condensed">
                  <thead>
                  <tr>
                      <th onclick="sortTable(0)">Stt</th>
                      <th onclick="sortTable(2)">Status</th>
                      <th onclick="sortTable(3)">Trạm</th>
                      <th onclick="sortTable(4)">Số máy</th>
                      <th onclick="sortTable(5)">Tên nhân viên</th>
                      <th onclick="sortTable(6)">Kiểu</th>
                      <th onclick="sortTable(7)">Chủ gọi</th>
                      <th onclick="sortTable(8)">Bị gọi</th>
                      <th onclick="sortTable(9)">Thời lượng</th>
                  </tr>
              </thead>   
              <tbody>
                <tr>
                    <td>1</td>
                    <td><img src="images/s_calling.png"></td>
                    <td>Hoàn Kiếm</td>
                    <td>101</td>  
                    <td>Nguyễn Thanh Tùng</td>
                    <td>Digital</td>
                    <td>0911245599</td>
                    <td>101</td> 
                    <td>00:03:15</td>
                </tr>
                <tr>
                    <td>2</td>
                    <td><img src="images/s_waitting.png"></td>
                    <td>Hoàng Mai</td>
                    <td>100</td>  
                    <td>Nguyễn Văn Anh</td>
                    <td>Analog</td>
                    <td>0903456789</td>
                    <td>100</td> 
                    <td>00:05:10</td>
                </tr>
                <tr>
                    <td>3</td>
                    <td><img src="images/s_freecall.png"></td>
                    <td>Cầu Giấy</td>
                    <td>109</td>  
                    <td>Nguyễn Tiến Đông</td>
                    <td>Digital</td>
                    <td>0911245688</td>
                    <td>109</td> 
                    <td>00:08:10</td>
                </tr>
                <tr>
                    <td>4</td>
                    <td><img src="images/s_calling.png"></td>
                    <td>Hai Bà Trưng</td>
                    <td>105</td>  
                    <td>Nguyễn Văn Anh</td>
                    <td>IP</td>
                    <td>0986989898</td>
                    <td>105</td> 
                    <td>00:06:03</td>
                </tr>
                <tr>
                    <td>5</td>
                    <td><img src="images/s_calling.png"></td>
                    <td>Hoàn Kiếm</td>
                    <td>101</td>  
                    <td>Nguyễn Thanh Tùng</td>
                    <td>Digital</td>
                    <td>0911245599</td>
                    <td>101</td> 
                    <td>00:03:15</td>
                </tr>
                <tr>
                    <td>6</td>
                    <td><img src="images/s_waitting.png"></td>
                    <td>Hoàng Mai</td>
                    <td>100</td>  
                    <td>Nguyễn Văn Anh</td>
                    <td>Analog</td>
                    <td>0903456789</td>
                    <td>100</td> 
                    <td>00:05:10</td>
                </tr>
                <tr>
                    <td>7</td>
                    <td><img src="images/s_freecall.png"></td>
                    <td>Cầu Giấy</td>
                    <td>109</td>  
                    <td>Nguyễn Tiến Đông</td>
                    <td>Digital</td>
                    <td>0911245688</td>
                    <td>109</td> 
                    <td>00:08:10</td>
                </tr>
                <tr>
                    <td>8</td>
                    <td><img src="images/s_calling.png"></td>
                    <td>Hai Bà Trưng</td>
                    <td>105</td>  
                    <td>Nguyễn Văn Anh</td>
                    <td>IP</td>
                    <td>0986989898</td>
                    <td>105</td> 
                    <td>00:06:03</td>
                </tr>
                <tr>
                    <td>9</td>
                    <td><img src="images/s_waitting.png"></td>
                    <td>Hoàng Mai</td>
                    <td>100</td>  
                    <td>Nguyễn Văn Anh</td>
                    <td>Analog</td>
                    <td>0903456789</td>
                    <td>100</td> 
                    <td>00:05:10</td>
                </tr>
                <tr>
                    <td>10</td>
                    <td><img src="images/s_freecall.png"></td>
                    <td>Cầu Giấy</td>
                    <td>109</td>  
                    <td>Nguyễn Tiến Đông</td>
                    <td>Digital</td>
                    <td>0911245688</td>
                    <td>109</td> 
                    <td>00:08:10</td>
                </tr>
                <tr>
                    <td>11</td>
                    <td><img src="images/s_calling.png"></td>
                    <td>Hai Bà Trưng</td>
                    <td>105</td>  
                    <td>Nguyễn Văn Anh</td>
                    <td>IP</td>
                    <td>0986989898</td>
                    <td>105</td> 
                    <td>00:06:03</td>
                </tr>
                <tr>
                    <td>12</td>
                    <td><img src="images/s_calling.png"></td>
                    <td>Hoàn Kiếm</td>
                    <td>101</td>  
                    <td>Nguyễn Thanh Tùng</td>
                    <td>Digital</td>
                    <td>0911245599</td>
                    <td>101</td> 
                    <td>00:03:15</td>
                </tr>
                <tr>
                    <td>13</td>
                    <td><img src="images/s_waitting.png"></td>
                    <td>Hoàng Mai</td>
                    <td>100</td>  
                    <td>Nguyễn Văn Anh</td>
                    <td>Analog</td>
                    <td>0903456789</td>
                    <td>100</td> 
                    <td>00:05:10</td>
                </tr>  
                <tr>
                    <td>14</td>
                    <td><img src="images/s_calling.png"></td>
                    <td>Hai Bà Trưng</td>
                    <td>105</td>  
                    <td>Nguyễn Văn Anh</td>
                    <td>IP</td>
                    <td>0986989898</td>
                    <td>105</td> 
                    <td>00:06:03</td>
                </tr>
                <tr>
                    <td>15</td>
                    <td><img src="images/s_calling.png"></td>
                    <td>Hoàn Kiếm</td>
                    <td>101</td>  
                    <td>Nguyễn Thanh Tùng</td>
                    <td>Digital</td>
                    <td>0911245599</td>
                    <td>101</td> 
                    <td>00:03:15</td>
                </tr>                          
              </tbody>
            </table>
			</div>
		</div>
		<footer id="footer" class="row">
			<div class="container text-center">
				<p>Generate your terms & Conditions</p>				
			</div>
		</footer>



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/style.js"></script>
	</body>
</html>